/usr/pkg/lib/perl5/vendor_perl/5.40.0/Parallel/Prefork.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Parallel/Prefork/SpareWorkers.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Parallel/Prefork/SpareWorkers/Scoreboard.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parallel::Prefork.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Parallel::Prefork::SpareWorkers.3
